Hallo, Gast! (Registrieren)

Letzte Ankündigung: MyBB 1.8.37 veröffentlicht (04.11.23)


Benutzer, die gerade dieses Thema anschauen: 1 Gast/Gäste
Transfer auf neuen Hoster - MyBB Error (44)
#1
Hallo,

ich habe das Forum, Ver.: 1.8.3.7,  nach Anleitung auf einen neuen
Server geladen.

Bei Aufruf des Forums erhalte ich diesen Fehler:
MyBB Error (44)  MyBB was unable to load the SQL extension. 

   

Es gibt dazu in den Hilfeseiten den Hinweis, dass in der config.php
evtl. der falsche Datenbanktyp eingetragen ist.

Das habe ich überprüft, die Angaben sind richtig eingetragen.

Hat da jemand noch eine Idee?

Vielen Dank!
Zitieren
#2
(20.03.2024, 16:44)Kramer schrieb: Es gibt dazu in den Hilfeseiten den Hinweis, dass in der config.php
evtl. der falsche Datenbanktyp eingetragen ist.

Das habe ich überprüft, die Angaben sind richtig eingetragen.
Daran wird es aber wahrscheinlich liegen. Was ist dort eingetragen?
[Bild: banner.png]

Bitte die Foren-Regeln beachten und im Profil die verwendete MyBB-Version angeben.
Zitieren
#3
Das ist eingetragen:

$config['database']['type'] = 'mysql';
Zitieren
#4
Die MySQL-Erweiterung von PHP gibt es schon länger nicht mehr. Bitte verwende "mysqli".
[Bild: banner.png]

Bitte die Foren-Regeln beachten und im Profil die verwendete MyBB-Version angeben.
Zitieren
#5
Das hatte ich schon probiert - darauf kommt folgendes:


Angehängte Dateien Thumbnail(s)
   
Zitieren
#6
Vermutlich verwendest du ein stark veraltetes Sprachpaket.
[Bild: banner.png]

Bitte die Foren-Regeln beachten und im Profil die verwendete MyBB-Version angeben.
Zitieren
#7
Das Sprachpaket ist wirklich alt - werde mal versuchen, das auszutauschen - gibt es etwas zu beachten - bzw. einen Link zu einer Anleitung. Aber da werde ich schon was finden - melde mich. Vielen Dank für die Mühe!

Habe die Sprachdateien überschrieben - nun wird die Fehlerliste länger:


Vielleicht sollte ich nochmal ganz von vorne beginnen.


Angehängte Dateien Thumbnail(s)
   
Zitieren
#8
das Forum wurde aber sehr lange nicht aktualisiert

checke im ACP auf aktualsierte Templates

für das Plugin im Plugin-Thread schauen, ob es dort eine Lösung gibt
Vorsicht Mogelpackungen! Nicht überall, wo "Admin" dran steht, ist auch "Admin" drin
Zitieren
#9
Ja, ewig nichts gemacht worden. Danke, werde morgen weitermachen.
Habe jetzt doch noch herumprobiert - letztlich hat es nach Aktualisierung des Templates dann geklappt. Voraussetzung war allerdings eben auch die Umstellung auf "mysqli" in der config.php und ein Update der Sprachdateien.
Nochmals vielen Dank - Problem erstmal gelöst.
Zitieren


Möglicherweise verwandte Themen…
Thema Verfasser Antworten Ansichten Letzter Beitrag
  Upgrade von 1.6.18 auf 1.8.6 bei shared hoster (strato) Fidel 4 2.014 02.01.2017, 15:41
Letzter Beitrag: eyesofdeath